

  .filter-card {
    text-align: center;
    width: 97%;
   // border: 1px solid rgb(68, 68, 226); 
    margin-left: auto;
    margin-right: auto;
    
}

.filter-button {
  text-align: center;
  width: 100%;
  margin: 2%;
}


.pointer{
  cursor:pointer;
}

.page-body {
  background-color: rgb(238, 238, 238);
}

.arrow-icon{
  font-size: 10px; 
}

.close-icon{
  float: right;
  font-size: 22px;
}

.mat-form-field{
  width: 100%;
}

.multi-search{
  width: 100%;
  .multiselect-dropdown{
    
    font-size: 12px;
    .selected-item{
      font-size: 10px;
  
    }
  }

}
